{
    "dc_identifier": "nl.ws0652.2k.2020.284",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Hazeldonkse Zandweg 32 en De Hil 2 te Zevenbergen.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 349315 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 22 oktober 2020 voor het aanleggen van telecomkabels niet haaks kruisend met a-wateren door middel van een gestuurde boring tussen Hazeldonkse Zandweg 32 en De Hil 2 te Zevenbergen in de gemeente Moerdijk.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-11976",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-11-12",
    "foi_publishedDate": "2020-10-27",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2020.284.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Hazeldonkse Zandweg 32 en De Hil 2 te Zevenbergen.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-11976.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.284.doc.2",
            "dc_title": "Besluit 349315",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-57445/1/bijlage/exb-2020-57445.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.284.doc.3",
            "dc_title": "20-337536-A (Topografische tekening);",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-57446/1/bijlage/exb-2020-57446.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.284.doc.4",
            "dc_title": "2200711166WV Versie 0 Blad 1",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-57447/1/bijlage/exb-2020-57447.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.284.doc.5",
            "dc_title": "Tekening 2200711166BT versie A Blad 1",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-57448/1/bijlage/exb-2020-57448.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.284.doc.6",
            "dc_title": "Werkvaktekening ",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-57449/1/bijlage/exb-2020-57449.pdf"
        }
    ]
}